# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
ncep_t_jan_zonal_mean:
  name: analysis
  reference: 6
  referenced_by: 18

ncep_t_jan_100hP_image:
  name: draw
  reference: 6
  referenced_by: 19

